Subject: You can get NNYG right after Christmas. Hurry up The alert is ON!!!

From: Otcbb Alert! <[email-masked]>
Date: Wed, 27 Dec 2006 17:50:34 -0120

DELIGHT IN BIG PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

GET NNYG AFTER CHRISTMAS DO NOT MISS YOUR POSSIBILITY. IT IS COMING TO ERUPT!

WE OFFER THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT UTILIZING! TARGET PRICE IN 1 WEEK: 0.09$

READMORE NEWS ABOUT THIS UNBELIEVABLE COMPANY USE YOUR BROKERAGE SITE.

WE ASSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.